<?php
if(!isset($_SESSION)) {
    session_start();
}

require_once($_SERVER['DOCUMENT_ROOT'].'/varios/varios.php');
require_once($_SERVER['DOCUMENT_ROOT'].'/clases/Varios.Class.php');

if( Varios::isActiveSession() 
    && Varios::hasModuleAccess(10)
) {
    $tituloSubPagina = "Gestión de Reservas";
    $contenidoHTML   = '';
    $JavaScript      = '';

    require_once($_SERVER['DOCUMENT_ROOT'].'/includes/layout/dashboard.php');
    
    ?>
    <link rel="stylesheet" href="/dist/css/personalizado.css">
    <script type="text/javascript" src="/js/gestionReservas/gestionReservasFuncionesComunes.js"></script>
    <script type="text/javascript" src="/js/gestionReservas/gestionReservas.js"></script>
    <?php
    require_once($_SERVER['DOCUMENT_ROOT'].'/varios/modal/modal_gestionReservas.php');
    require_once($_SERVER['DOCUMENT_ROOT'].'/varios/modal/modal_gestionReservasNueva.php');
}else {
    header('location: /login/logout.php');
}
?>